@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}


a, a:visited {color: #63B600; text-decoration: none;}
a:hover {
	text-decoration: underline;
	font-size: 12px;
}

.foot a, .foot a:visited {color: #ffffff; text-decoration: none;}
.foot {color: #01632f; width: 90%; float: left; font-size: 11px;}
.foot a.ing, .foot a.ing:visited {color:#CC0066;}


#wrap-cont p {
	font-size: 14px;
	font-weight: normal;
	margin: 0px 10px 15px 10px;
}
#wrap-cont p.a {font-size: 11px; font-weight: normal; font-style:italic; color: #00A036; margin:0px 10px 15px 10px;}



#wrap-cont .col-1 h2, #wrap-cont .col-1-b h2 {
	font-size: 24px;
	margin: 0px 10px;
	padding: 0px;
	color: #FFFFFF;
}
#wrap-cont .col-1 p, #wrap-cont .col-1-b p {
	font-size: 14px;
	margin: 0px 10px;
}
.cont-verde2, .cont-verde1, .cont-verde3 {
	color: #FFFFFF;
}

.cont-verde2 a, .cont-verde1 a, .cont-verde3 a {color:#FFFFFF}

#wrap-cont .col-1 .cont0 h2, #wrap-cont .col-1 .cont0 h3 { color: #01632f;}
#wrap-cont .col-1 .cont0 h3 {font-size: 12px; margin: 12px 8px 0px 8px;}
#wrap-cont .col-1 .cont0 h3 a {color: #01632f; font-size: 12px;}
#wrap-cont .col-1 .cont0 p {font-size: 10px; } 

#wrap-cont .col-3-b h2 { color: #01632f; font-size: 18px; margin: 2px;}
#wrap-cont .col-3-b h3 { color: #01632f; font-size: 18px; margin: 10px;}
#wrap-cont .col-3-b p {
	font-size: 14px;
	font-weight: normal;
	margin: 10px;
	text-align: left;
}
#wrap-cont .col-3-b img {margin: 0px 10px 10px 0px;}

#wrap-cont h1 { padding: 12px 10px; margin:0px; color:#FFFFFF; font-size: 20px; font-weight:normal;}
#wrap-cont h2 {
	padding: 2px 10px;
	margin: 0px;
	color: #01632f;
	font-size: 20px;
	font-weight: bolder;
}
#wrap-cont h4 {
	margin: 0px;
	color: #01632f;
	font-size: 18px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#wrap-cont h6 {
	font-weight: normal;
	color: #63b600;
	font-size: 14px;
	margin: 0px 10px 15px 10px
}

#wrap-cont .col-1-b .cont1 h3, #wrap-cont .col-1-b .cont2 h3, #wrap-cont .col-1-b .cont3 h3, #wrap-cont .col-1-b .cont4 h3, #wrap-cont .col-1-b .cont5 h3, #wrap-cont .col-1-b .cont6 h3 { color: #FFFFFF; font-size: 18px; padding: 0px 5px 0px 18px; margin: 0px 0px 10px 12px; background: url(../i/bullet-1.png) top left no-repeat; line-height: 20px; font-weight:normal; }
#wrap-cont .col-1-b .cont1 p, #wrap-cont .col-1-b .cont2 p, #wrap-cont .col-1-b .cont3 p, #wrap-cont .col-1-b .cont4 p, #wrap-cont .col-1-b .cont5 p, #wrap-cont .col-1-b .cont6 p {
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 12px;
}
#wrap-cont .col-1-b .cont1 p.a, #wrap-cont .col-1-b .cont2 p.a, #wrap-cont .col-1-b .cont3 p.a, #wrap-cont .col-1-b .cont4 p.a, #wrap-cont .col-1-b .cont5 p.a, #wrap-cont .col-1-b .cont6 p.a { font-weight:bold; color: #63b600; margin: 0px 6px 2px 15px; }

.col-1 h5, .col-1-b h5 { color: #00851f; font-size: 16px; font-style:italic; padding: 0px 5px 0px 15px; margin: 0px 0px 5px 10px; background: url(../i/bullet-2.png) top left no-repeat; line-height: 20px; font-weight: bold; letter-spacing: -1px; }

.col-1 h5 a, .col-1-b h5 a { color: #00851f; font-size: 16px; font-style:italic; line-height: 20px; font-weight: bold; letter-spacing: -1px; text-decoration:none; }
.col-1 h5 a:hover, .col-1-b h5 a:hover { color: #00851f; font-size: 16px; font-style:italic; line-height: 20px; font-weight: bold; letter-spacing: -1px; text-decoration:none; }

/*Contacto*/
.col-5 .textarea {font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif; font-size: 11px; font-weight: normal;}
.col-5 .textarea-consulta {font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif; font-size: 11px; font-weight: normal;}
.col-5 .btn-enviar {font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif; font-size: 11px; font-weight: normal; color:#FFFFFF;}
